<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios por consola</title>
</head>
<body>
    <h1>Todos los resultados se muestran por consola.</h1>
    <h2>Están comentados. </h2>
    <script src="/js/miscript.js"></script>
    <script>
        //ejercicio01(5);
        //ejercicio02 (5,3,2);
        //ejercicio03(3,4);
        //ejercicio04(4,5);
        //ejercicio05(3,2,1);
        //ejercicio06(5,10,4,6);
        //ejercicio07(6,3,4,1,9);
        //ejercicio08(6,2,8);
        //ejercicio09(5);
        //ejercicio10(10,7);
        //ejercicio11(5,60);
        //ejercicio12(5,8);
        //ejercicio13(5,8,2);
        //ejercicio14(5,7,3,2);
        //ejercicio15(2);
        //ejercicio16(9,2);
        //ejercicio17(4,45);
        //ejercicio19(5);
        //ejercicio20(5,2,7);

        //Ejercicios Lógica


        //ejercicio26();
        //ejercicio27();
        //ejercicio28();
        //ejercicio29();
        //ejercicio30();
        //ejercicio31();
        //ejercicio32();
        //ejercicio33(4);
        //ejercicio34(4);
        //ejercicio35(8);
        //ejercicio36();
        //ejercicio37();
        //ejercicio38();
        //ejercicio39();
        //ejercicio40();
        //ejercicio41(3);
        //ejercicio42(10);
        //ejercicio44();
        //ejercicio46();
        //ejercicio47();
        //ejercicio48(3);
        //ejercicio49(10);
        //ejercicio50();
        //ejercicio51();
        //ejercicio52();
        //ejercicio53(20);
        ejercicio54(20);
        //ejercicio55();
        //ejercicio56();
        //ejercicio57("12345");
        //ejercicio58("32768");
        //ejercicio59("aaabbcdf");
        
    </script>
 
</body>
</html>